## pari-nflistdata 0.20220729

=== debian/changelog ===
pari-nflistdata (0.20220729-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Bill Allombert <ballombe@debian.org>  Tue, 15 Nov 2022 15:38:03 +0100

pari-nflistdata (0.20220729-2) unstable; urgency=medium

  * Source only upload (Closes: #1018778)

 -- Bill Allombert <ballombe@debian.org>  Mon, 05 Sep 2022 08:45:45 +0200

pari-nflistdata (0.20220729-1) unstable; urgency=low

  * Initial Release.

 -- Bill Allombert <ballombe@debian.org>  Sat, 30 Jul 2022 14:00:07 +0200
